CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.60, Аўтарскія правы 1995-2014 Opera Software ASA. Усе правы абароненыя.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Звесткі ад вашых кантактаў могуць дапамагчы хутчэй запоўніць фармуляры ў Opera.";
NSHumanReadableCopyright = "Аўтарскія правы 1995-2014 Opera Software ASA. Усе правы абароненыя.";
